.otp-ad-v1-wrapper {
    border: 1px solid #dbd2dd;
    border-radius: 20px;
    padding: 20px;
    background-color: #fef9ff;
    margin-top: 10px;
}
.otp-ad-v1-wrapper a {
    color: #b656c3 !important;
}
.otp-ad-v1-wrapper p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
}
p.otp-ad-v1-header {
    font-family: "Open Sans", serif;
    font-size: 30px;
    font-weight: bold;
    margin-top: 0;
}
.otp-ad-v1-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
